[Bug 201938] Re: Conflicts has not been updated for ~b4 (firefox cannot start after xulrunner upgrade)

Alexander Sack asac at jwsdot.com
Mon Mar 31 14:17:23 UTC 2008


fixed on branch for the next upload. We should remember to do that on
every release until we reach RC/final.

** Changed in: xulrunner-1.9 (Ubuntu)
       Status: Triaged => Fix Committed

-- 
Conflicts has not been updated for ~b4 (firefox cannot start after xulrunner upgrade)
https://bugs.launchpad.net/bugs/201938
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to xulrunner-1.9 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list